msgid  " "
msgstr " "

msgid  "-"
msgstr "-"

msgid  "<HR>"
msgstr "<HR>"

msgid  "Change my Password"
msgstr "Change my Password"

msgid  "Change password"
msgstr "Change password"

msgid  "Clear Data"
msgstr "Clear Data"

msgid  "Create User"
msgstr "Create User"

msgid  "Difference in passwords, please re-enter!!"
msgstr "Difference in passwords, please re-enter!!"

msgid  "Help"
msgstr "Help"

msgid  "New Password <BR>(repeated):"
msgstr "New Password <BR>(repeated):"

msgid  "New Password: "
msgstr "New Password: "

msgid  "Old Password: "
msgstr "Old Password: "

msgid  "Password changed!"
msgstr "Password changed!"

msgid  "Please note that anonymous users can't change the password."
msgstr "Please note that anonymous users can't change the password."

msgid  "See also:"
msgstr "See also:"

msgid  "Set my prefs"
msgstr "Set my prefs"

msgid  "The old password is wrong!!"
msgstr "The old password is wrong!!"

msgid  "This user already exists, please re-enter!!"
msgstr "This user already exists, please re-enter!!"

msgid  "Username: "
msgstr "Username: "

msgid  "WWWdb - Login"
msgstr "WWWdb - Login"

msgid  "You must be logged in for changing the password."
msgstr "You must be logged in for changing the password."

msgid  "dummypassword"
msgstr "dummypassword"

msgid  "old_password"
msgstr "old password"

msgid  "password1"
msgstr "1st password"

msgid  "password2"
msgstr "2nd password"

msgid  "username"
msgstr "Username"

